body {
    color: rgb(255, 255, 255);
    background-color: rgb(0, 93, 165);
    alink="#ff0000";
    link="#33ccff";
    vlink="#c0c0c0";
}

div {
    text-align: center; 
    font-family: Century Gothic, Verdana, sans-serif;
}

table {
    text-align: center; 
    margin-left: auto; 
    margin-right: auto; 
    width: auto; 
    height: auto;
    border="0" cellpadding="2" cellspacing="2";
}

td {
    width: 25em;
    height: 4em;
    vertical-align: middle;
}

a img{
    border: 0px none;
    width: 3em;
    border-radius: 5px;
}

a img:hover {
    width: 3.5em;
    vertical-align: top;
}

#logo {
    width: 12em; 
    float: right;
}

.full-width {
    text-align: left; 
    font-size: 1em;
    vertical-align: middle; 
    width: 25em;
    font-family: Century Gothic, Verdana, sans-serif;
}

#address {
    text-align: center; 
    font-size: 1em;
    font-weight: bold;
    vertical-align: middle; 
    width: 25em;
    font-family: Century Gothic, Verdana, sans-serif;
}